Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Jul 2025 19:15:36 +0300

> Date: Wed, 23 Jul 2025 14:13:37 +0200
> From: Samuel Thibault <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
> 	[email-masked], [email-masked]
> 
> Eli Zaretskii, le mer. 23 juil. 2025 14:31:23 +0300, a ecrit:
> >  . benchmark the result by comparing the performance of text-mode
> >    display while scrolling through a large C source file
> 
> How can we measure that?

We have a scrolling benchmark which could be useful.  I'd start with
that.

> Human-triggered timing will never be accurate enough to notice anything.

Robert described a qualitative benchmark he did, which certainly
provides a data point.  Of course, quantitative measures are better.